@charset "utf-8";
/* CSS Document */


img { display: block; border: 0; max-width: 100%; height:auto; }


#comment {
	width:100%;
}

address,
cite,
em,
i{
	font-style: italic;
}
a {
	-webkit-transition: color .3s linear;
	-o-transition: color .3s linear;
	-moz-transition: color .3s linear;
	text-decoration: none;
	outline: none;
}
a:active,
a:focus {
	text-decoration: underline;
}

#wprmenu_menu ul li a {
	text-shadow:none;
}

@media only screen and (max-width: 1020px) and (min-width: 901px) {
	
#wrapper {
	width: 100%;
	margin:0;
	padding:0;
}

#wrapper #bannerWrap {
	width:97%;
	height:auto;
}

#wrapper #bannerWrap #bannerLeft {
	width:65%;
	height:auto;
}

#wrapper #bannerWrap #bannerRight {
	width:30%;
	float:right;
}



#wrapper #content {
	width:65%;
	margin:0;
	padding:0 2%;
}

#wrapper #quicklinks {
	height:auto;
}	

}





/*//////////////////////Small tablet landscape (800x600 and 768x1040)////////////////////////////*/

@media only screen and (max-width: 900px) and (min-width: 768px) {
	
#wrapper {
	width: 100%;
	margin:0;
	padding:0;
}

#wrapper #bannerWrap {
	width:97%;
	height:auto;
}

#wrapper #bannerWrap #bannerLeft {
	width:65%;
	height:auto;
}

#wrapper #bannerWrap #bannerRight {
	width:30%;
	float:right;
}



#wrapper #content {
	width:58%;
	margin:0;
	padding:0 2%;
}

#wrapper #quicklinks {
	height:auto;
}	

}

/*//////////////////////Small tablet portrait (600x800)////////////////////////////*/

@media only screen and (max-width: 767px) and (min-width: 600px) {

#navWrap, #search, .socials {
	display:none;
}

#wrapper {
	width: 100%;
	margin:0;
	padding:0;
}

#wrapper #bannerWrap {
	width:97%;
	height:auto;
}

#wrapper #bannerWrap #bannerLeft {
	width:98%;
	height:auto;
	float: none;
}

#wrapper #bannerWrap #bannerRight {
	width:98%;
	float: none;
	clear:both;
}

#wrapper #content {
	width: 94%;
	margin:50px 0 0;
	padding:0 2%;
	float:none;
	clear:both;
}

#wrapper #quicklinks {
	height:auto;
}	


}


/*	480px X 599px
-----------------------------------------------------------------*/

@media only screen and (max-width: 599px) and (min-width: 480px) {
	
#navWrap, #search, .socials {
	display:none;
}

#wrapper {
	width: 100%;
	margin:0;
	padding:0;
}

#wrapper #bannerWrap {
	width:97%;
	height:auto;
}

#wrapper #bannerWrap #bannerLeft {
	width:98%;
	height:auto;
	float: none;
}

#wrapper #bannerWrap #bannerRight {
	width:98%;
	float: none;
	clear:both;
}

#wrapper #content {
	width: 94%;
	margin:50px 0 0;
	padding:0 2%;
	float:none;
	clear:both;
}

#wrapper #quicklinks {
	height:auto;
}





}

/*	
320px width
------------------------------------------------------*/

@media only screen and (max-width: 479px) {


#navWrap, #search, .socials {
	display:none;
}

#wrapper{
	width: 100%;
	margin:0;
	padding:0;
}
#wrapper #bannerWrap {
	width:97%;
	height:auto;
}

#wrapper #bannerWrap #bannerLeft {
	width:98%;
	height:auto;
	float: none;
}

#wrapper #bannerWrap #bannerRight {
	width:98%;
	float: none;
	clear:both;
}

#wrapper #content {
	width: 94%;
	margin:50px 0 0;
	padding:0 2%;
	float:none;
	clear:both;
}

#wrapper #quicklinks {
	height:auto;
}



}
/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	body {
	
	}
	
}